.measure {display:none}
.reviewsBtnWrap .row.article{color:#fc0303}
#subHeader6 #logo {display:none}
#leftFooter .column:first-child{display:none}
#footerBottom .creator a {
display: none !important;
}
.text_show{
	display:block;
}
.text_hide{
	display:none;
}
.toggle_btn{
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #e7e8ea;
    text-align: center;
    margin: 12px auto;
    line-height: 50px;
    font-size: 14px;
    display: block;
    height: 50px;
    width: 200px;
    border: 0;
    cursor: pointer;
    color: #ffffff;
    background-color: #3498db;
    font-family: "robotomedium";
}
.text_hide.active{
display:block;
}